Bug 1664161 - Review Request: rust-autocfg - Automatic cfg for Rust compiler features
Summary: Review Request: rust-autocfg - Automatic cfg for Rust compiler features
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: rust-autocfg (view as bug list)
Depends On:
Blocks: IoT rust-num-bigint-dig
TreeView+ depends on / blocked
 
Reported: 2019-01-07 23:26 UTC by Josh Stone
Modified: 2020-07-18 15:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-10 17:25:58 UTC
Type: ---
igor.raits: fedora-review+


Attachments (Terms of Use)

Description Josh Stone 2019-01-07 23:26:24 UTC
Spec URL: http://jistone.fedorapeople.org/review//rust-autocfg.spec
SRPM URL: http://jistone.fedorapeople.org/review//rust-autocfg-0.1.1-1.fc30.src.rpm

Description:
Automatic cfg for Rust compiler features.

Comment 1 Josh Stone 2019-01-07 23:26:26 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=31882082

Comment 2 Igor Raits 2019-01-10 11:54:59 UTC
Licensing is correct, complies to guidelines.

Comment 3 Gwyn Ciesla 2019-01-10 15:47:41 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-autocfg

Comment 4 Robert-André Mauchin 🐧 2020-07-18 15:04:44 UTC
*** Bug 1857737 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.